Skip to main content

Endpoint

POST https://app.sling.com.ng/api/v1/add-contact

Headers

HeaderValue
Acceptapplication/json
AuthorizationBearer {API_TOKEN}
Content-Typeapplication/json

Body parameters

name
string
required
Contact name.
phone
string
required
Contact phone number.
email
string
Contact email address.
group_id
string
Group ID or group identifier to assign the contact to. Leave empty or use 0 for standalone.
identifier
string
Optional identifier for the contact.
description
string
Description for the contact.

Response

Success Response

Contacts endpoints return status: "success" when the operation completes.
{
  "status": "success",
  "details": "Contact has been added successfully",
  "data": {
    "id": 156,
    "name": "HIIIII",
    "phone": "0903344",
    "email": "[email protected]",
    "identifier": null,
    "description": null,
    "created_at": "2026-05-28T11:50:25.000000Z"
  }
}